{% extends 'base.html' %}
{% load static %}

{% block title %}
Search Results | Booked
{% endblock %}

{% block content %}
<div class="container-fluid">
    <div class="row">
        <div class="col-md-8 col-md-offset-2 col-xs-12 col-sm-10 col-sm-offset-1">
            <ul  class="nav nav-tabs" style="background-color:white;">
                <li class="people col-md-6 col-xs-12 col-sm-6"><a href="?type=books&q={{ query }}">Books</a>
                </li>
            </ul>

            <div class="tab-content clearfix">
                <div class="tab-pane active" id="1a">
                    <div class="row container-fluid">
                        {% if type != 'people' %}
                        <h2>
                            <span>Search results for Books</span>
                        </h2>
                        <div id="Books"  style="margin-top:6px;margin-bottom:10px;">

                            {% for book in books %}
                        <a href ="/books/{{book.pk}}/">
                            <div class="row">
                                <div class="col-md-10 col-md-offset-1 col-xs-12 col-sm-12">
                                    <div class="row books">
                                    <div class="col-md-12 col-xs-6 col-sm-3">
                            <a class="waves-effect waves-light btn darkBlue Button" data-toggle="modal" href="/books/{{ book.id }}/addToWishlist/">Add to wishlist</a>
                        </div>

                                        <div class="col-md-7 col-md-offset-1 col-sm-7 col-sm-offset-1 col-xs-7 col-xs-offset-1" style="margin-top:140px;">
                                            <span style="color:#212121;font-family:'Josefin Sans', sans-serif !important;font-weight:600;"> 
                                                {{ book.title }} by {{ book.author }}</span>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </a>
                            {% endfor %}
                        </div>

                        {% else %}
                            </div>   
                        </div>
                        {% endif %}

                        <div class="row">
                            <div class="col-md-10 col-md-offset-1 col-xs-12 col-sm-12">
                                <ul class="pagination">
                                    {% for i in totalPages %}
                                    {% if i == pageNumber %}
                                    <li class="active">
                                    <a href='/search?q={{ query }}&page={{ i }}'>{{ i }}</a>
                                    </li>
                                    {% else %}
                                    <li>
                                    <a href='/search?q={{ query }}&page={{ i }}'>{{ i }}</a>
                                    </li>
                                    {% endif %}
                                    {% endfor %}
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="tab-pane" id="2a">
                    <div class="row container-fluid">
                        <div class="row">
                            <div class="col-md-10 col-md-offset-1 col-xs-12 col-sm-12">
                                <ul class="pagination">
                                    {% for i in totalPages %}
                                    {% if i == pageNumber %}
                                    <li class="active">
                                    <a href='/search?q={{ query }}&page={{ i }}'>{{ i }}</a>
                                    </li>
                                    {% else %}
                                    <li>
                                    <a href='/search?q={{ query }}&page={{ i }}'>{{ i }}</a>
                                    </li>
                                    {% endif %}
                                    {% endfor %}
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div id="hiddenForm" class="name">
</div>

{% endblock %}

{% block scripts %} 
{% endblock %}
